Subject: Ticket Assigned - Re: ﻿ Credit Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 06:50:07 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Credit Voucher  1 attachmentDear Sales Team, 
Good day. I just want to ask your assistance. I am placing another order through online app of centerpoint since the first order i opted to cancel because i want to use my credit voucher, however whenever I am inputting the voucher number it makes a message saying voucher cannot be redeem. 
Can you please assist so i could proceed with my order online? 
Please call me to update the status. 
Best Regards, 
Mica DulceMob: +97335125414
    On Sunday, November 27, 2022 at 07:52:17 AM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order 7802916628.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
|  |
|  Your order has been successfully cancelled.  |
|  |
|  Hi Michelle Dulce , we just wanted to confirm that your order number 7802916628 has been cancelled at your request. Hope to see you back soon.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Juniors Lace Detail Mittens  |
|   |
| Color: Pink |
| Quantity: 4 |

  |  BHD 2.16  |

  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Giggles Bunny Applique Sleepsuit with Long Sleeves and Collar  |
|   |
| Color: Grey |
|  Size: 3-6 mths  |
| Quantity: 1 |

  |  BHD 4.02  |

  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Juniors Bear Applique Hooded Coverall with Long Sleeves  |
|   |
| Color: Brown |
|  Size: 3-6 mths  |
| Quantity: 1 |

  |  BHD 5.52  |

  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Juniors Printed Diaper Bag with Zip Closure and Adjustable Strap  |
|   |
| Color: Pink |
| Quantity: 1 |

  |  BHD 6.3  |

  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Juniors Printed Feeding Pillow - 60x50 cm  |
|   |
| Quantity: 1 |

  |  BHD 4.92  |

  |
|  |
|  
|   |  
|  Subtotal:  |   BHD 22.92  |
|  |
|  |
|  Standard ground shipping: 
  |   BHD 1 
 
   |
|  |
|  |
|  Total  |  BHD 20.48  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5354971